{
  "verseBefore": "Kơyq e tôôr, dayh tameen apok Kơy Phool Hiel xanooh kung kaluh tayuup vah.”’”\n\n\\ts\\*",
  "verseAfter": "Kơyq e tôôr, dayh tameen apok Kơy Phool Hiel xnoh kung kaluh tayuup vah.”’”\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 22,
  "modifiedTimestamp": "2023-07-26T12:58:25.879Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 22
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
